Cydia can't download backgrounder. Help!

Discussion in 'iPad Hacking' started by Codsed, Sep 9, 2010.

  1. Codsed

    Codsed iPF Noob

    Joined:
    Sep 9, 2010
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    AZ
    Ratings:
    +0 / 0
    So i go to cydia to try and download things like Backgrounder and Sbsettings but it wont let me because it says i dont have the new Activator but to download that i have to have firmware less than 4.0. How do i go about downgrading my firmware?
     

Share This Page

Search tags for this page
backgrounder cannot install
,
backgrounder cydia
,
can't download backgrounder
,
can't download backgrounder on cydia
,

can't install backgrounder

,
cydia backgrounder download
,
download backgrounder cydia
,
why can't i get backgrounder